div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
div.news{
	margin-bottom:15px;
}
.print-link{
	display: inline-block;
	line-height: 18px;
}
.print-link:before{
	content: '';
	width: 20px;
	height: 20px;
	background: url('/images/icon-print.png');
	float: left;
	margin: 0 10px 0 0;
}
.ds-news-tags p{
	color: #808080;
	font-size:14px;
	margin-bottom:0px;
	margin-top:10px;
}
.ds-news-head >h1 {
	margin-top:5px;
}
.ds-photor-header {
	font-size: 22px;
	color: #013389;
	background: #f2f8fc;
	padding: 30px 20px;
	text-align: center;
}
.ds-photor-info h5 {
	margin-top:0px;
	font-size:16px;
}